Website Input - Task #1310

Feature # 762 (Closed): Web spider support

Task # 1305 (Closed): Update input to recursively spider websites
Implement domain_limit
05/01/2016 01:12 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

05/01/2016

100%
0.00 hour

Description

History

#1 - 05/01/2016 05:28 AM - Luke Murphey
- % Done changed from 0 to 100

#2 - 05/01/2016 05:28 AM - Luke Murphey

- Status changed from New to Closed

04/30/2024

1/1
